- Name: corkr900GraphicsPack
  Version: 1.1.15
  DLL: bin/corkr900Graphics.dll
  Dependencies:
    - Name: Everest
      Version: 1.4465.0
  OptionalDependencies:
    - Name: SpeedrunTool
      Version: 3.22.5